Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 09:37:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation wafaa                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  wafaa Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Wafaa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9663093214 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:20 PM, 22nd May                   mayar                   Hi Wafaa ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:21 PM, 22nd May                     wafaa                             01:21 PM, 22nd May                     wafaa                    Is this available           01:21 PM, 22nd May                     wafaa                    My orders cancelled for three times           01:21 PM, 22nd May                     wafaa                    Can you check size M of this dress           01:22 PM, 22nd May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:23 PM, 22nd May                   mayar                   Is there anything else i can help you with?            01:23 PM, 22nd May                     wafaa                    Ok , just for now ckeck for me the availability of this dress pls           01:25 PM, 22nd May                   mayar                   We will contact our team to check is it available at the store           01:27 PM, 22nd May                   mayar                   Then you will be contacted           01:28 PM, 22nd May                   mayar                   Is there anything else i can help you with?           01:28 PM, 22nd May                     wafaa                    I made an order with it for the fourth time           01:29 PM, 22nd May                     wafaa                    If it is not available why still on your site           01:29 PM, 22nd May                     wafaa                    It is not my proplem it's yours           01:29 PM, 22nd May                     wafaa                    Really bad experience i had 3 times of cancellation           01:30 PM, 22nd May                   mayar                   We always do quality check on our product to check if the product is in perfect condition to provide it to customer. This particular product is not in salable condition and that is why it shows out of stock while checking out. ​ Please accept our apology as ​you were not able to purchase this item ​even when you received a notification that this item is in stock. ​ We have forwarded this issue to our team and we will resolve this issue. ​           01:30 PM, 22nd May                   mayar                   Is there anything else i can help you with?            01:30 PM, 22nd May                     wafaa                    And i'm sure now my fourth order will be cancelled too           01:30 PM, 22nd May                     wafaa                    I want one of customer service to call me please           01:31 PM, 22nd May                     wafaa                    I'm really upset of that you have to solve this ..           01:33 PM, 22nd May                   mayar                   Kindly send us your contact number and our team will call you           01:34 PM, 22nd May                     wafaa                    0521923018           01:34 PM, 22nd May                     wafaa                    Check which size is available of this dress pls           01:34 PM, 22nd May                   mayar                   We will contact our team to check is it available at the store Then, you will be contacted           01:36 PM, 22nd May                   mayar                   Is there anything else i can help you with?            01:36 PM, 22nd May                     wafaa                    No thank you i'm waiting for your call           01:36 PM, 22nd May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:37 PM, 22nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2608440